REVCOMP(1)

NAME
revcomp - reverse complement a nucleic acid sequence

SYNOPSIS
revcomp [-options] <seqfile>

DESCRIPTION
This manual page documents briefly the revcomp command.

revcomp is a program that generates reverse complement of sequences.

OPTIONS
Available options:

-h  Help; print version and usage info.

SEE ALSO
afetch(1), alistat(1), compalign(1), compstruct(1), seqsplit(1), seqstat(1), sfetch(1), shuffle(1), sindex(1), sreformat(1), stranslate(1), weight(1).

AUTHOR
Sean Eddy
HHMI/Department of Genetics
Washington University School of Medicine
4444 Forest Park Blvd., Box 8510
St Louis, MO 63108 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-2157
Email: eddy@genetics.wustl.edu

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>,
for the Debian project (but may be used by others).